[WAR-BeachFront UTUIDataProvider_MapInfo]
MapName=WAR-BeachFront
FriendlyName=Beach Front
NumPlayers=12 to 32 players             Author: _N_
PreviewImageMarkup=<Images:WAR-BeachFront.MapPic.map-pic-war-beachfront>
Description=The tropical Warfare training grounds at Black Rock Beach are a favorite among trainees and a welcome change from the snowfields and desert battlefields. The key is to hold the enemy back at the fortified ridges and push either along the beach or through the jungle to flank the enemy.
